Bug 989290 - Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Toman
Fedora Extras Quality Assurance
abrt_hash:fcd9cfbccbe8b5a7481a62f762c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-28 22:30 EDT by Moez Roy
Modified: 2015-03-22 20:42 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:11:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.83 KB, text/plain)
2013-07-28 22:30 EDT, Moez Roy
no flags Details
File: cgroup (127 bytes, text/plain)
2013-07-28 22:30 EDT, Moez Roy
no flags Details
File: core_backtrace (9.03 KB, text/plain)
2013-07-28 22:30 EDT, Moez Roy
no flags Details
File: dso_list (10.70 KB, text/plain)
2013-07-28 22:30 EDT, Moez Roy
no flags Details
File: environ (1.50 KB, text/plain)
2013-07-28 22:30 EDT, Moez Roy
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-28 22:30 EDT, Moez Roy
no flags Details
File: maps (46.16 KB, text/plain)
2013-07-28 22:31 EDT, Moez Roy
no flags Details
File: open_fds (585 bytes, text/plain)
2013-07-28 22:31 EDT, Moez Roy
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-07-28 22:31 EDT, Moez Roy
no flags Details
File: var_log_messages (3.82 KB, text/plain)
2013-07-28 22:31 EDT, Moez Roy
no flags Details

  None (edit)
Description Moez Roy 2013-07-28 22:30:30 EDT
Version-Release number of selected component:
libreport-gtk-2.1.5-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/python -u /usr/libexec/abrt-screencast is-available
crash_function: _gtk_css_selector_get_specificity
executable:     /usr/bin/python2.7
kernel:         3.9.11-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_css_selector_get_specificity at gtkcssselector.c:1131
 #1 _gtk_css_selector_compare at gtkcssselector.c:1148
 #2 msort_with_tmp at gqsort.c:154
 #13 msort_r at gqsort.c:239
 #14 g_qsort_with_data at gqsort.c:305
 #15 g_array_sort at garray.c:707
 #16 gtk_css_provider_postprocess at gtkcssprovider.c:2438
 #17 gtk_css_provider_load_internal at gtkcssprovider.c:2503
 #18 gtk_css_provider_load_from_file at gtkcssprovider.c:2600
 #19 gtk_css_provider_load_from_path at gtkcssprovider.c:2634
Comment 1 Moez Roy 2013-07-28 22:30:36 EDT
Created attachment 779557 [details]
File: backtrace
Comment 2 Moez Roy 2013-07-28 22:30:39 EDT
Created attachment 779558 [details]
File: cgroup
Comment 3 Moez Roy 2013-07-28 22:30:42 EDT
Created attachment 779559 [details]
File: core_backtrace
Comment 4 Moez Roy 2013-07-28 22:30:46 EDT
Created attachment 779560 [details]
File: dso_list
Comment 5 Moez Roy 2013-07-28 22:30:51 EDT
Created attachment 779561 [details]
File: environ
Comment 6 Moez Roy 2013-07-28 22:30:56 EDT
Created attachment 779562 [details]
File: limits
Comment 7 Moez Roy 2013-07-28 22:31:00 EDT
Created attachment 779563 [details]
File: maps
Comment 8 Moez Roy 2013-07-28 22:31:04 EDT
Created attachment 779564 [details]
File: open_fds
Comment 9 Moez Roy 2013-07-28 22:31:07 EDT
Created attachment 779565 [details]
File: proc_pid_status
Comment 10 Moez Roy 2013-07-28 22:31:11 EDT
Created attachment 779566 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:24:02 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:11:55 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.